---
import { SITE_TITLE } from '../consts';
---

<header class="section">
    <div class="my-8 space-y-4">
    	<h1 class="headline-1 text-center font-700"><a href="/">{SITE_TITLE}</a></h1>
    	<nav class="w-full border-y py-2">
            <ul class="flex flex-wrap justify-center gap-x-4 uppercase font-sans tracking-wide text-(sm zinc-900)">
                <li><a href="/" class="hover:underline">Inicio</a></li>
                <li><a href="" class="hover:underline">Blog</a></li>
                <li><a href="/about" class="hover:underline">Acerca de</a></li>
                <li><a href="" class="hover:underline">Archivo</a></li>
            </ul>
    	</nav>
    </div>
</header>
